
.content div h4 a{
    border:1px solid;
}
pre {
	word-wrap:break-word; /* Internet Explorer 5.5+ */
}
body{
	overflow: hidden;
        width: 100%;
}
a span, 
#submitbox #submit, 
#searchbox .button, 
#subscribe li a {
	cursor:hand;
}
#wrap{
	_background-attachment: scroll;
	overflow: hidden;
}

#container{
	_margin-left: 347px;
	_width: 960px;
}
#content .breadcrumb{
    margin-left: -900px;
    z-index: 50;
}
#littlemenu li{
    margin-left: 20px;
}
#bigmenu li.separator{
    background-position: 0px 0px;
}
div.dark_rounded .pp_close {margin:9px 9px 0 0;} /* Close button */